.welcome-page .logo-container {
  display: inline-block;
}
.welcome-page .logo-container .logo {
  margin-top: 30px;
  height: 30px;
}
.welcome-page .logo-container .icon {
  height: 25px;
  padding-left: 10px;
}
.welcome-page .page-left {
  padding: 0px;
}
.welcome-page .page-left .search-section {
  margin-top: 200px;
}
.welcome-page .page-left .search-section .search-section-text {
  font-size: 30px;
  font-weight: 300;
}
.welcome-page .page-right {
  text-align: right;
}
.welcome-page .page-right .hero-illustration {
  margin-top: 100px;
  height: 450px;
}
.welcome-page .search-bar {
  margin-top: 30px;
}
.welcome-page .search-bar .query-go {
  height: 50px;
  font-size: 20px;
}
.welcome-page .search-bar .query-input {
  width: 350px;
  font-weight: 300;
  font-size: 20px;
  height: 50px;
  padding-left: 18px;
}
/*# sourceMappingURL=welcomePage.css.map */